Home > Dpkg Error > Dpkg Error Processing Debconf -configure

Dpkg Error Processing Debconf -configure

Acknowledgement sent to Lazarus Long : New Bug report received and forwarded. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.) debconf: falling back to frontend: Readline debconf: unable to initialize frontend: Readline debconf: (Can't locate Term/ReadLine.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.14.2 /usr/local/share/perl/5.14.2 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.14 /usr/share/perl/5.14 Done The following packages were automatically installed and are no longer required: epiphany-browser-data gnome-desktop3-data gnome-icon-theme-symbolic lesstif2 libavahi-gobject0 libclass-isa-perl libgeoclue0 libgssglue1 libnss3 libswitch-perl libwnck-3-0 libwnck-3-common libxp6 ttf-dejavu-core Use 'apt-get autoremove' to remove It suggests that the first thing to do is to verify that debconf really is installed, which you can do with the following command: dpkg -l | grep debconf Log in navigate to this website

If I'm traveling at the same direction and speed of the wind, will I still hear and feel it? Is it worth buying real estate just to safely invest money? Share a link to this question via email, Google+, Twitter, or Facebook. debconf: apt-extracttemplates failed: No such file or directory dpkg: regarding .../libgcc1_1%3a4.7.2-5_i386.deb containing libgcc1:i386, pre-dependency problem: libgcc1 pre-depends on multiarch-support multiarch-support is unpacked, but has never been configured.

Reusing existing connection to ftp.de.debian.org:80. asked 3 years ago viewed 4930 times active 2 years ago Related 2debootstrap or virt-install Ubuntu Server Maverick fails5How to boot from a debootstrap based install?6How do I add more variants dpkg: error processing debconf-utils (--install): dependency problems - leaving unconfigured Errors were encountered while processing: debconf_1.5.49_all.deb debconf_1.5.49_all.deb.1 debconf-i18n [email protected]:/var/cache/apt/archives# Log in or register to post comments Submitted by andreychek on Mon, debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process dpkg: error processing /var/cache/apt/archives/screen_4.0.2-4.1ubuntu5_i386.deb (--unpack): subprocess pre-installation script returned error exit status 1 debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process

Duplicate of bug #422825 Remove Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications. That may mean that particular status file from the backups had the same problem. Trying again, the following occurred: [email protected]:~$ sudo apt-get install apturl Reading package lists... debconf-i18n depends on liblocale-gettext-perl; however: Package liblocale-gettext-perl is not installed.

Look at which process is using that pid via: $ ps -e | grep 21858 that way you'll know what it is. Need to get 0B/74.8MB of archives. Thank you for reporting the bug, which will now be closed. Physically locating the server How do computers calculate sin values?

Unrecognized character \xF2; marked by <-- HERE after j[#h`nGe_u<-- HERE near column 35 at /usr/share/perl5/Debconf/DbDriver/Stack.pm line 5, chunk 5. Done Building dependency tree Reading state information... Reusing existing connection to ftp.de.debian.org:80. More than one copy of package debconf-i18n has been unpacked in this run !

Unpacking perl-base (5.20.2-3+deb8u2) over (5.20.2-3+deb8u1) ... Read More Here debconf: unable to initialize frontend: Dialog debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 75, <> line 1.) debconf: falling back to frontend: Readline Preconfiguring packages ... (Reading database ... 43478 files and directories currently installed.) Unpacking ircd-hybrid (from .../ircd-hybrid_1%3a7.2.2.dfsg.2-6ubuntu3_i386.deb) ... If not, does someone know what I can do to fix this, or should I just wait for a new updated package of something.

Docker member justincormack commented Mar 3, 2016 @duane-unitive can you give more information about your kernel kersion and aufs version and exactly which sequence of commands fails? http://darrenmanning.com/dpkg-error/dpkg-error-processing-proxmox-ve-2-6-32-configure.html Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc. Message #16 received at [email protected] (full text, mbox, reply): From: Joey Hess To: [email protected] Subject: Bug#201017: fixed in debconf 1.3.2 Date: Sun, 13 Jul 2003 04:32:06 -0400 We believe that After unpacking 24.6kB of additional disk space will be used.

Is there a way to view and/or calculate the value of all utxo's? Need to get 1224 kB of archives. Browse other questions tagged 12.04 debootstrap or ask your own question. my review here After this operation, 102kB disk space will be freed.

dpkg: error processing archive /var/cache/apt/archives/perl-base_5.20.2-3+deb8u2_amd64.deb (--unpack): unable to make backup link of `./usr/bin/perl' before installing new version: No such file or directory dpkg-deb: error: subprocess paste was killed by signal (Broken Suggested packages: hybserv The following NEW packages will be installed: ircd-hybrid 0 upgraded, 1 newly installed, 0 to remove and 6 not upgraded. Is it permitted to not take Ph.D.

Reported by: Lazarus Long Date: Sat, 12 Jul 2003 22:03:04 UTC Severity: grave Tags: patch, sid Merged with 201017, 201018, 201019 Found in versions 1.3.1, 1.2.42 Fixed in version debconf/1.3.2

Need to get 0B/590kB of archives. I: Retrieving adduser ... Done You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: consolekit : Recommends: libpam-ck-connector but it is not going to be installed Breaks: james Previous message: dpkg: error processing /var/cache/apt/archives/linux-image-2.6.32-33-server_2.6.32-33.71_amd64.deb Next message: dpkg: error processing /var/cache/apt/archives/linux-image-2.6.32-33-server_2.6.32-33.71_amd64.deb Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] More information about

dpkg: error processing /var/cache/apt/archives/libgcc1_1%3a4.7.2-5_i386.deb (--unpack): pre-dependency problem - not installing libgcc1:i386 Errors were encountered while processing: /var/cache/apt/archives/libgcc1_1%3a4.7.2-5_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1)[email protected]:/var/lib/dpkg# Log in or register to post Do you want to continue [Y/n]? I think this is unrelated to #18180 AkihiroSuda commented Jan 21, 2016 After updating docker (from 1.6.2) to 1.10.0-rc1, I can hit the bug. (perhaps related to the new image format?) get redirected here You signed out in another tab or window.

Unpacking replacement apturl ... Reload to refresh your session. All rights reserved. debconf-i18n depends on libtext-wrapi18n-perl; however: Package libtext-wrapi18n-perl is not installed.

I'm having some trouble on Ubuntu 10.04 - I've been trying to install ircd-hybrid, and somewhere along the way I wanted to reinstall the package. ......... Stop using the command line for package management and use the provided GUI tools like Synaptic. Done Building dependency tree Reading state information... D000010: tarobject ti->name='.' mode=40755 owner=0:0 type=53(d) ti->linkname='' namenode='/.' flags=2 instead='' D000100: setupvnamevbs main='/.' tmp='/..dpkg-tmp' new='/..dpkg-new' D000100: tarobject already exists D000100: tarobject directory exists D000010: tarobject ti->name='./usr' mode=40755 owner=0:0 type=53(d) ti->linkname='' namenode='/usr'

dpkg: regarding debconf_1.5.49_all.deb containing debconf, pre-dependency problem: debconf pre-depends on perl-base (>= 5.6.1-4) dpkg: error processing debconf_1.5.49_all.deb (--install): pre-dependency problem - not installing debconf dpkg: regarding debconf_1.5.49_all.deb.1 containing debconf, pre-dependency problem: I did, however, install synaptic and used ssh -X to get the GUI up, then chose "mark for complete removal", and then reinstalled ircd-hybrid.